#include<iostream.h> 
 int main()                                                  
{
 char ch;
 cin>>ch;
 while(ch!='#')
 {
  if(ch>='A'&&ch<='Z')
    ch+=32;
  cout<<ch;
  cin>>ch;
 }
 return(0);
}
